import pygame
import random

WIDTH = 1920
HEIGHT = 1080
FPS = 100

pygame.init()
pygame.mixer.init()
screen = pygame.display.set_mode( (WIDTH,HEIGHT) )
pygame.display.set_caption("Окно будущей игры")
clock = pygame.time.Clock()
running = True
RED = (255,0,0)
GREEN = (0,255,0)
BLUE = (0,0,255)
while running:
    clock.tick(FPS)
    screen.fill(RED)
    pygame.display.flip()
    screen.fill(GREEN)
    pygame.display.flip()
    screen.fill(BLUE)
    pygame.display.flip()